/* reboot */
*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

body {
    margin: 0;
    font-family: 'avenir-roman', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

[tabindex="-1"]:focus:not(:focus-visible) {
    outline: 0 !important;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
    cursor: help;
    border-bottom: 0;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
}

address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}

ol,
ul,
dl {
    margin-top: 0;
    margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
    margin-bottom: 0;
}

dt {
    font-weight: 700;
}

dd {
    margin-bottom: .5rem;
    margin-left: 0;
}

blockquote {
    margin: 0 0 1rem;
}

b,
strong {
    font-weight: bolder;
}

small {
    font-size: 80%;
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sub {
    bottom: -.25em;
}

sup {
    top: -.5em;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #0056b3;
    text-decoration: underline;
}

a:not([href]) {
    color: inherit;
    text-decoration: none;
}

a:not([href]):hover {
    color: inherit;
    text-decoration: none;
}

pre,
code,
kbd,
samp {
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-size: 1em;
}

pre {
    margin-top: 0;
    margin-bottom: 1rem;
    overflow: auto;
}

figure {
    margin: 0 0 1rem;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg {
    overflow: hidden;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
}

caption {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    color: #6c757d;
    text-align: left;
    caption-side: bottom;
}

th {
    text-align: inherit;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

button {
    border-radius: 0;
}

button:focus {
    outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

select {
    word-wrap: normal;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
    cursor: pointer;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    padding: 0;
    border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
    -webkit-appearance: listbox;
}

textarea {
    overflow: auto;
    resize: vertical;
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

legend {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: .5rem;
    font-size: 1.5rem;
    line-height: inherit;
    color: inherit;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    outline-offset: -2px;
    -webkit-appearance: none;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button;
}

output {
    display: inline-block;
}

summary {
    display: list-item;
    cursor: pointer;
}

template {
    display: none;
}

/* Transitions */
.fade {
    transition: opacity 0.15s linear;
}

@media (prefers-reduced-motion: reduce) {
    .fade {
        transition: none;
    }
}
.collapse:not(.show) {
    display: none;
}
.hide{
    display: none;
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: height 0.35s ease;
}

@media (prefers-reduced-motion: reduce) {
    .collapsing {
        transition: none;
    }
}

/* Navbar */
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;
}

.navbar .container,
.navbar .container-fluid, .navbar .container-sm, .navbar .container-md, .navbar .container-lg, .navbar .container-xl {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar-brand:hover, .navbar-brand:focus {
    text-decoration: none;
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.navbar-nav .dropdown-menu {
    position: static;
    float: none;
}

.navbar-text {
    display: inline-block;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
}

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.navbar-toggler:hover, .navbar-toggler:focus {
    text-decoration: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}

@media (max-width: 575.98px) {
    .navbar-expand-sm > .container,
    .navbar-expand-sm > .container-fluid, .navbar-expand-sm > .container-sm, .navbar-expand-sm > .container-md, .navbar-expand-sm > .container-lg, .navbar-expand-sm > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 576px) {
    .navbar-expand-sm {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-sm .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-sm .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-sm > .container,
    .navbar-expand-sm > .container-fluid, .navbar-expand-sm > .container-sm, .navbar-expand-sm > .container-md, .navbar-expand-sm > .container-lg, .navbar-expand-sm > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .navbar-expand-sm .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-sm .navbar-toggler {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .navbar-expand-md > .container,
    .navbar-expand-md > .container-fluid, .navbar-expand-md > .container-sm, .navbar-expand-md > .container-md, .navbar-expand-md > .container-lg, .navbar-expand-md > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 768px) {
    .navbar-expand-md {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-md .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-md > .container,
    .navbar-expand-md > .container-fluid, .navbar-expand-md > .container-sm, .navbar-expand-md > .container-md, .navbar-expand-md > .container-lg, .navbar-expand-md > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .navbar-expand-md .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-md .navbar-toggler {
        display: none;
    }
}

@media (max-width: 991.98px) {
    .navbar-expand-lg > .container,
    .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-lg > .container,
    .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
}

@media (max-width: 1199.98px) {
    .navbar-expand-xl > .container,
    .navbar-expand-xl > .container-fluid, .navbar-expand-xl > .container-sm, .navbar-expand-xl > .container-md, .navbar-expand-xl > .container-lg, .navbar-expand-xl > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 1200px) {
    .navbar-expand-xl {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-xl .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-xl .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-xl .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-xl > .container,
    .navbar-expand-xl > .container-fluid, .navbar-expand-xl > .container-sm, .navbar-expand-xl > .container-md, .navbar-expand-xl > .container-lg, .navbar-expand-xl > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .navbar-expand-xl .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-xl .navbar-toggler {
        display: none;
    }
}

.navbar-expand {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.navbar-expand > .container,
.navbar-expand > .container-fluid, .navbar-expand > .container-sm, .navbar-expand > .container-md, .navbar-expand > .container-lg, .navbar-expand > .container-xl {
    padding-right: 0;
    padding-left: 0;
}

.navbar-expand .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
}

.navbar-expand .navbar-nav .dropdown-menu {
    position: absolute;
}

.navbar-expand .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.navbar-expand > .container,
.navbar-expand > .container-fluid, .navbar-expand > .container-sm, .navbar-expand > .container-md, .navbar-expand > .container-lg, .navbar-expand > .container-xl {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.navbar-expand .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}

.navbar-expand .navbar-toggler {
    display: none;
}

.navbar-light .navbar-brand {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: rgba(0, 0, 0, 0.7);
}

.navbar-light .navbar-nav .nav-link.disabled {
    color: rgba(0, 0, 0, 0.3);
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-light .navbar-text {
    color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-text a {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a:focus {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-dark .navbar-brand {
    color: #fff;
}

.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 0.75);
}

.navbar-dark .navbar-nav .nav-link.disabled {
    color: rgba(255, 255, 255, 0.25);
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
    color: #fff;
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.1);
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-dark .navbar-text {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-dark .navbar-text a {
    color: #fff;
}

.navbar-dark .navbar-text a:hover, .navbar-dark .navbar-text a:focus {
    color: #fff;
}

/* Display utilities */
.d-none {
    display: none !important; }

.d-inline {
    display: inline !important; }

.d-inline-block {
    display: inline-block !important; }

.d-block {
    display: block !important; }

.d-table {
    display: table !important; }

.d-table-row {
    display: table-row !important; }

.d-table-cell {
    display: table-cell !important; }

.d-flex {
    display: flex}

.d-inline-flex {
    display: inline-flex !important; }

@media (min-width: 576px) {
    .d-sm-none {
        display: none !important; }

    .d-sm-inline {
        display: inline !important; }

    .d-sm-inline-block {
        display: inline-block !important; }

    .d-sm-block {
        display: block !important; }

    .d-sm-table {
        display: table !important; }

    .d-sm-table-row {
        display: table-row !important; }

    .d-sm-table-cell {
        display: table-cell !important; }

    .d-sm-flex {
        display: flex !important; }

    .d-sm-inline-flex {
        display: inline-flex !important; } }
@media (min-width: 768px) {
    .d-md-none {
        display: none !important; }

    .d-md-inline {
        display: inline !important; }

    .d-md-inline-block {
        display: inline-block !important; }

    .d-md-block {
        display: block !important; }

    .d-md-table {
        display: table !important; }

    .d-md-table-row {
        display: table-row !important; }

    .d-md-table-cell {
        display: table-cell !important; }

    .d-md-flex {
        display: flex !important; }

    .d-md-inline-flex {
        display: inline-flex !important; } }
@media (min-width: 992px) {
    .d-lg-none {
        display: none !important; }

    .d-lg-inline {
        display: inline !important; }

    .d-lg-inline-block {
        display: inline-block !important; }

    .d-lg-block {
        display: block !important; }

    .d-lg-table {
        display: table !important; }

    .d-lg-table-row {
        display: table-row !important; }

    .d-lg-table-cell {
        display: table-cell !important; }

    .d-lg-flex {
        display: flex !important; }

    .d-lg-inline-flex {
        display: inline-flex !important; } }
@media (min-width: 1200px) {
    .d-xl-none {
        display: none !important; }

    .d-xl-inline {
        display: inline !important; }

    .d-xl-inline-block {
        display: inline-block !important; }

    .d-xl-block {
        display: block !important; }

    .d-xl-table {
        display: table !important; }

    .d-xl-table-row {
        display: table-row !important; }

    .d-xl-table-cell {
        display: table-cell !important; }

    .d-xl-flex {
        display: flex !important; }

    .d-xl-inline-flex {
        display: inline-flex !important; } }

        .container {
            padding-right: 15px;
            padding-left: 15px;
            margin-right: auto;
            margin-left: auto;
          }
          @media (min-width: 768px) {
            .container {
              width: 750px;
            }
          }
          @media (min-width: 992px) {
            .container {
              width: 970px;
            }
          }
          @media (min-width: 1200px) {
            .container {
              width: 1170px;
            }
          }
          .container-fluid {
            padding-right: 15px;
            padding-left: 15px;
            margin-right: auto;
            margin-left: auto;
          }
          .row {
            margin-right: -15px;
            margin-left: -15px;
          }
          .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
            position: relative;
            min-height: 1px;
            padding-right: 15px;
            padding-left: 15px;
          }
          .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
            float: left;
          }
          .col-xs-12 {
            width: 100%;
          }
          .col-xs-11 {
            width: 91.66666667%;
          }
          .col-xs-10 {
            width: 83.33333333%;
          }
          .col-xs-9 {
            width: 75%;
          }
          .col-xs-8 {
            width: 66.66666667%;
          }
          .col-xs-7 {
            width: 58.33333333%;
          }
          .col-xs-6 {
            width: 50%;
          }
          .col-xs-5 {
            width: 41.66666667%;
          }
          .col-xs-4 {
            width: 33.33333333%;
          }
          .col-xs-3 {
            width: 25%;
          }
          .col-xs-2 {
            width: 16.66666667%;
          }
          .col-xs-1 {
            width: 8.33333333%;
          }
          .col-xs-pull-12 {
            right: 100%;
          }
          .col-xs-pull-11 {
            right: 91.66666667%;
          }
          .col-xs-pull-10 {
            right: 83.33333333%;
          }
          .col-xs-pull-9 {
            right: 75%;
          }
          .col-xs-pull-8 {
            right: 66.66666667%;
          }
          .col-xs-pull-7 {
            right: 58.33333333%;
          }
          .col-xs-pull-6 {
            right: 50%;
          }
          .col-xs-pull-5 {
            right: 41.66666667%;
          }
          .col-xs-pull-4 {
            right: 33.33333333%;
          }
          .col-xs-pull-3 {
            right: 25%;
          }
          .col-xs-pull-2 {
            right: 16.66666667%;
          }
          .col-xs-pull-1 {
            right: 8.33333333%;
          }
          .col-xs-pull-0 {
            right: auto;
          }
          .col-xs-push-12 {
            left: 100%;
          }
          .col-xs-push-11 {
            left: 91.66666667%;
          }
          .col-xs-push-10 {
            left: 83.33333333%;
          }
          .col-xs-push-9 {
            left: 75%;
          }
          .col-xs-push-8 {
            left: 66.66666667%;
          }
          .col-xs-push-7 {
            left: 58.33333333%;
          }
          .col-xs-push-6 {
            left: 50%;
          }
          .col-xs-push-5 {
            left: 41.66666667%;
          }
          .col-xs-push-4 {
            left: 33.33333333%;
          }
          .col-xs-push-3 {
            left: 25%;
          }
          .col-xs-push-2 {
            left: 16.66666667%;
          }
          .col-xs-push-1 {
            left: 8.33333333%;
          }
          .col-xs-push-0 {
            left: auto;
          }
          .col-xs-offset-12 {
            margin-left: 100%;
          }
          .col-xs-offset-11 {
            margin-left: 91.66666667%;
          }
          .col-xs-offset-10 {
            margin-left: 83.33333333%;
          }
          .col-xs-offset-9 {
            margin-left: 75%;
          }
          .col-xs-offset-8 {
            margin-left: 66.66666667%;
          }
          .col-xs-offset-7 {
            margin-left: 58.33333333%;
          }
          .col-xs-offset-6 {
            margin-left: 50%;
          }
          .col-xs-offset-5 {
            margin-left: 41.66666667%;
          }
          .col-xs-offset-4 {
            margin-left: 33.33333333%;
          }
          .col-xs-offset-3 {
            margin-left: 25%;
          }
          .col-xs-offset-2 {
            margin-left: 16.66666667%;
          }
          .col-xs-offset-1 {
            margin-left: 8.33333333%;
          }
          .col-xs-offset-0 {
            margin-left: 0%;
          }
          @media (min-width: 768px) {
            .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
              float: left;
            }
            .col-sm-12 {
              width: 100%;
            }
            .col-sm-11 {
              width: 91.66666667%;
            }
            .col-sm-10 {
              width: 83.33333333%;
            }
            .col-sm-9 {
              width: 75%;
            }
            .col-sm-8 {
              width: 66.66666667%;
            }
            .col-sm-7 {
              width: 58.33333333%;
            }
            .col-sm-6 {
              width: 50%;
            }
            .col-sm-5 {
              width: 41.66666667%;
            }
            .col-sm-4 {
              width: 33.33333333%;
            }
            .col-sm-3 {
              width: 25%;
            }
            .col-sm-2 {
              width: 16.66666667%;
            }
            .col-sm-1 {
              width: 8.33333333%;
            }
            .col-sm-pull-12 {
              right: 100%;
            }
            .col-sm-pull-11 {
              right: 91.66666667%;
            }
            .col-sm-pull-10 {
              right: 83.33333333%;
            }
            .col-sm-pull-9 {
              right: 75%;
            }
            .col-sm-pull-8 {
              right: 66.66666667%;
            }
            .col-sm-pull-7 {
              right: 58.33333333%;
            }
            .col-sm-pull-6 {
              right: 50%;
            }
            .col-sm-pull-5 {
              right: 41.66666667%;
            }
            .col-sm-pull-4 {
              right: 33.33333333%;
            }
            .col-sm-pull-3 {
              right: 25%;
            }
            .col-sm-pull-2 {
              right: 16.66666667%;
            }
            .col-sm-pull-1 {
              right: 8.33333333%;
            }
            .col-sm-pull-0 {
              right: auto;
            }
            .col-sm-push-12 {
              left: 100%;
            }
            .col-sm-push-11 {
              left: 91.66666667%;
            }
            .col-sm-push-10 {
              left: 83.33333333%;
            }
            .col-sm-push-9 {
              left: 75%;
            }
            .col-sm-push-8 {
              left: 66.66666667%;
            }
            .col-sm-push-7 {
              left: 58.33333333%;
            }
            .col-sm-push-6 {
              left: 50%;
            }
            .col-sm-push-5 {
              left: 41.66666667%;
            }
            .col-sm-push-4 {
              left: 33.33333333%;
            }
            .col-sm-push-3 {
              left: 25%;
            }
            .col-sm-push-2 {
              left: 16.66666667%;
            }
            .col-sm-push-1 {
              left: 8.33333333%;
            }
            .col-sm-push-0 {
              left: auto;
            }
            .col-sm-offset-12 {
              margin-left: 100%;
            }
            .col-sm-offset-11 {
              margin-left: 91.66666667%;
            }
            .col-sm-offset-10 {
              margin-left: 83.33333333%;
            }
            .col-sm-offset-9 {
              margin-left: 75%;
            }
            .col-sm-offset-8 {
              margin-left: 66.66666667%;
            }
            .col-sm-offset-7 {
              margin-left: 58.33333333%;
            }
            .col-sm-offset-6 {
              margin-left: 50%;
            }
            .col-sm-offset-5 {
              margin-left: 41.66666667%;
            }
            .col-sm-offset-4 {
              margin-left: 33.33333333%;
            }
            .col-sm-offset-3 {
              margin-left: 25%;
            }
            .col-sm-offset-2 {
              margin-left: 16.66666667%;
            }
            .col-sm-offset-1 {
              margin-left: 8.33333333%;
            }
            .col-sm-offset-0 {
              margin-left: 0%;
            }
          }
          @media (min-width: 992px) {
            .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
              float: left;
            }
            .col-md-12 {
              width: 100%;
            }
            .col-md-11 {
              width: 91.66666667%;
            }
            .col-md-10 {
              width: 83.33333333%;
            }
            .col-md-9 {
              width: 75%;
            }
            .col-md-8 {
              width: 66.66666667%;
            }
            .col-md-7 {
              width: 58.33333333%;
            }
            .col-md-6 {
              width: 50%;
            }
            .col-md-5 {
              width: 41.66666667%;
            }
            .col-md-4 {
              width: 33.33333333%;
            }
            .col-md-3 {
              width: 25%;
            }
            .col-md-2 {
              width: 16.66666667%;
            }
            .col-md-1 {
              width: 8.33333333%;
            }
            .col-md-pull-12 {
              right: 100%;
            }
            .col-md-pull-11 {
              right: 91.66666667%;
            }
            .col-md-pull-10 {
              right: 83.33333333%;
            }
            .col-md-pull-9 {
              right: 75%;
            }
            .col-md-pull-8 {
              right: 66.66666667%;
            }
            .col-md-pull-7 {
              right: 58.33333333%;
            }
            .col-md-pull-6 {
              right: 50%;
            }
            .col-md-pull-5 {
              right: 41.66666667%;
            }
            .col-md-pull-4 {
              right: 33.33333333%;
            }
            .col-md-pull-3 {
              right: 25%;
            }
            .col-md-pull-2 {
              right: 16.66666667%;
            }
            .col-md-pull-1 {
              right: 8.33333333%;
            }
            .col-md-pull-0 {
              right: auto;
            }
            .col-md-push-12 {
              left: 100%;
            }
            .col-md-push-11 {
              left: 91.66666667%;
            }
            .col-md-push-10 {
              left: 83.33333333%;
            }
            .col-md-push-9 {
              left: 75%;
            }
            .col-md-push-8 {
              left: 66.66666667%;
            }
            .col-md-push-7 {
              left: 58.33333333%;
            }
            .col-md-push-6 {
              left: 50%;
            }
            .col-md-push-5 {
              left: 41.66666667%;
            }
            .col-md-push-4 {
              left: 33.33333333%;
            }
            .col-md-push-3 {
              left: 25%;
            }
            .col-md-push-2 {
              left: 16.66666667%;
            }
            .col-md-push-1 {
              left: 8.33333333%;
            }
            .col-md-push-0 {
              left: auto;
            }
            .col-md-offset-12 {
              margin-left: 100%;
            }
            .col-md-offset-11 {
              margin-left: 91.66666667%;
            }
            .col-md-offset-10 {
              margin-left: 83.33333333%;
            }
            .col-md-offset-9 {
              margin-left: 75%;
            }
            .col-md-offset-8 {
              margin-left: 66.66666667%;
            }
            .col-md-offset-7 {
              margin-left: 58.33333333%;
            }
            .col-md-offset-6 {
              margin-left: 50%;
            }
            .col-md-offset-5 {
              margin-left: 41.66666667%;
            }
            .col-md-offset-4 {
              margin-left: 33.33333333%;
            }
            .col-md-offset-3 {
              margin-left: 25%;
            }
            .col-md-offset-2 {
              margin-left: 16.66666667%;
            }
            .col-md-offset-1 {
              margin-left: 8.33333333%;
            }
            .col-md-offset-0 {
              margin-left: 0%;
            }
          }
          @media (min-width: 1200px) {
            .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
              float: left;
            }
            .col-lg-12 {
              width: 100%;
            }
            .col-lg-11 {
              width: 91.66666667%;
            }
            .col-lg-10 {
              width: 83.33333333%;
            }
            .col-lg-9 {
              width: 75%;
            }
            .col-lg-8 {
              width: 66.66666667%;
            }
            .col-lg-7 {
              width: 58.33333333%;
            }
            .col-lg-6 {
              width: 50%;
            }
            .col-lg-5 {
              width: 41.66666667%;
            }
            .col-lg-4 {
              width: 33.33333333%;
            }
            .col-lg-3 {
              width: 25%;
            }
            .col-lg-2 {
              width: 16.66666667%;
            }
            .col-lg-1 {
              width: 8.33333333%;
            }
            .col-lg-pull-12 {
              right: 100%;
            }
            .col-lg-pull-11 {
              right: 91.66666667%;
            }
            .col-lg-pull-10 {
              right: 83.33333333%;
            }
            .col-lg-pull-9 {
              right: 75%;
            }
            .col-lg-pull-8 {
              right: 66.66666667%;
            }
            .col-lg-pull-7 {
              right: 58.33333333%;
            }
            .col-lg-pull-6 {
              right: 50%;
            }
            .col-lg-pull-5 {
              right: 41.66666667%;
            }
            .col-lg-pull-4 {
              right: 33.33333333%;
            }
            .col-lg-pull-3 {
              right: 25%;
            }
            .col-lg-pull-2 {
              right: 16.66666667%;
            }
            .col-lg-pull-1 {
              right: 8.33333333%;
            }
            .col-lg-pull-0 {
              right: auto;
            }
            .col-lg-push-12 {
              left: 100%;
            }
            .col-lg-push-11 {
              left: 91.66666667%;
            }
            .col-lg-push-10 {
              left: 83.33333333%;
            }
            .col-lg-push-9 {
              left: 75%;
            }
            .col-lg-push-8 {
              left: 66.66666667%;
            }
            .col-lg-push-7 {
              left: 58.33333333%;
            }
            .col-lg-push-6 {
              left: 50%;
            }
            .col-lg-push-5 {
              left: 41.66666667%;
            }
            .col-lg-push-4 {
              left: 33.33333333%;
            }
            .col-lg-push-3 {
              left: 25%;
            }
            .col-lg-push-2 {
              left: 16.66666667%;
            }
            .col-lg-push-1 {
              left: 8.33333333%;
            }
            .col-lg-push-0 {
              left: auto;
            }
            .col-lg-offset-12 {
              margin-left: 100%;
            }
            .col-lg-offset-11 {
              margin-left: 91.66666667%;
            }
            .col-lg-offset-10 {
              margin-left: 83.33333333%;
            }
            .col-lg-offset-9 {
              margin-left: 75%;
            }
            .col-lg-offset-8 {
              margin-left: 66.66666667%;
            }
            .col-lg-offset-7 {
              margin-left: 58.33333333%;
            }
            .col-lg-offset-6 {
              margin-left: 50%;
            }
            .col-lg-offset-5 {
              margin-left: 41.66666667%;
            }
            .col-lg-offset-4 {
              margin-left: 33.33333333%;
            }
            .col-lg-offset-3 {
              margin-left: 25%;
            }
            .col-lg-offset-2 {
              margin-left: 16.66666667%;
            }
            .col-lg-offset-1 {
              margin-left: 8.33333333%;
            }
            .col-lg-offset-0 {
              margin-left: 0%;
            }
          }
          .clearfix:before,
          .clearfix:after,
          .container:before,
          .container:after,
          .container-fluid:before,
          .container-fluid:after,
          .row:before,
          .row:after {
            display: table;
            content: " ";
          }
          .clearfix:after,
          .container:after,
          .container-fluid:after,
          .row:after {
            clear: both;
          }
          .center-block {
            display: block;
            margin-right: auto;
            margin-left: auto;
          }
          .pull-right {
            float: right !important;
          }
          .pull-left {
            float: left !important;
          }
          .hide {
            display: none !important;
          }
          .show {
            display: block !important;
          }
          .invisible {
            visibility: hidden;
          }
          @-ms-viewport {
            width: device-width;
          }
          .visible-xs,
          .visible-sm,
          .visible-md,
          .visible-lg {
            display: none !important;
          }
          .visible-xs-block,
          .visible-xs-inline,
          .visible-xs-inline-block,
          .visible-sm-block,
          .visible-sm-inline,
          .visible-sm-inline-block,
          .visible-md-block,
          .visible-md-inline,
          .visible-md-inline-block,
          .visible-lg-block,
          .visible-lg-inline,
          .visible-lg-inline-block {
            display: none !important;
          }
          @media (max-width: 767px) {
            .visible-xs {
              display: block !important;
            }
            table.visible-xs {
              display: table !important;
            }
            tr.visible-xs {
              display: table-row !important;
            }
            th.visible-xs,
            td.visible-xs {
              display: table-cell !important;
            }
          }
          @media (max-width: 767px) {
            .visible-xs-block {
              display: block !important;
            }
          }
          @media (max-width: 767px) {
            .visible-xs-inline {
              display: inline !important;
            }
          }
          @media (max-width: 767px) {
            .visible-xs-inline-block {
              display: inline-block !important;
            }
          }
          @media (min-width: 768px) and (max-width: 991px) {
            .visible-sm {
              display: block !important;
            }
            table.visible-sm {
              display: table !important;
            }
            tr.visible-sm {
              display: table-row !important;
            }
            th.visible-sm,
            td.visible-sm {
              display: table-cell !important;
            }
          }
          @media (min-width: 768px) and (max-width: 991px) {
            .visible-sm-block {
              display: block !important;
            }
          }
          @media (min-width: 768px) and (max-width: 991px) {
            .visible-sm-inline {
              display: inline !important;
            }
          }
          @media (min-width: 768px) and (max-width: 991px) {
            .visible-sm-inline-block {
              display: inline-block !important;
            }
          }
          @media (min-width: 992px) and (max-width: 1199px) {
            .visible-md {
              display: block !important;
            }
            table.visible-md {
              display: table !important;
            }
            tr.visible-md {
              display: table-row !important;
            }
            th.visible-md,
            td.visible-md {
              display: table-cell !important;
            }
          }
          @media (min-width: 992px) and (max-width: 1199px) {
            .visible-md-block {
              display: block !important;
            }
          }
          @media (min-width: 992px) and (max-width: 1199px) {
            .visible-md-inline {
              display: inline !important;
            }
          }
          @media (min-width: 992px) and (max-width: 1199px) {
            .visible-md-inline-block {
              display: inline-block !important;
            }
          }
          @media (min-width: 1200px) {
            .visible-lg {
              display: block !important;
            }
            table.visible-lg {
              display: table !important;
            }
            tr.visible-lg {
              display: table-row !important;
            }
            th.visible-lg,
            td.visible-lg {
              display: table-cell !important;
            }
          }
          @media (min-width: 1200px) {
            .visible-lg-block {
              display: block !important;
            }
          }
          @media (min-width: 1200px) {
            .visible-lg-inline {
              display: inline !important;
            }
          }
          @media (min-width: 1200px) {
            .visible-lg-inline-block {
              display: inline-block !important;
            }
          }
          @media (max-width: 767px) {
            .hidden-xs {
              display: none !important;
            }
          }
          @media (min-width: 768px) and (max-width: 991px) {
            .hidden-sm {
              display: none !important;
            }
          }
          @media (min-width: 992px) and (max-width: 1199px) {
            .hidden-md {
              display: none !important;
            }
          }
          @media (min-width: 1200px) {
            .hidden-lg {
              display: none !important;
            }
          }
          .visible-print {
            display: none !important;
          }
          @media print {
            .visible-print {
              display: block !important;
            }
            table.visible-print {
              display: table !important;
            }
            tr.visible-print {
              display: table-row !important;
            }
            th.visible-print,
            td.visible-print {
              display: table-cell !important;
            }
          }
          .visible-print-block {
            display: none !important;
          }
          @media print {
            .visible-print-block {
              display: block !important;
            }
          }
          .visible-print-inline {
            display: none !important;
          }
          @media print {
            .visible-print-inline {
              display: inline !important;
            }
          }
          .visible-print-inline-block {
            display: none !important;
          }
          @media print {
            .visible-print-inline-block {
              display: inline-block !important;
            }
          }
          @media print {
            .hidden-print {
              display: none !important;
            }
          }
          